=== debian/control ===
Source: prism-webapp-friv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-friv
Architecture: all
Depends: prism
Homepage: http://www.friv.com/
Description: Friv WebApp for Prism
 Friv WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
